Page MenuHomePhabricator | MITK

Increase minimum supported version of MSVC from 2013 to 2015
Closed, ResolvedPublic

Description

We allow C++14 in MITK but still support MSVC 2013, which stop us from using many/most C++11/14 features. It is time after nearly five years of support to increase the minimum supported version of MSVC to 2015.

WARNING: The Windows continuous dart client currently runs with MSVC 2013.